---
- name: Prepare
  hosts: all
  become: true
  gather_facts: false
  tasks:
    - name: Install python for Ansible
      raw: test -e /usr/bin/python || (apt -y update && apt install -y python-minimal python-zipstream)
      changed_when: false

    - name: Install open-scap for testing
      yum:
        name:
          - openscap-scanner
          - scap-security-guide
        state: present

    - name: Copy over tailoring file
      copy:
        src: files/ssg-centos7-ds-tailoring.xml
        dest: /root/ssg-centos7-ds-tailoring.xml
...
